Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Получить ГОСТ TLS-сертификат для домена (SSL-сертификат)
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline kosas  
#1 Оставлено : 23 июня 2018 г. 12:06:27(UTC)
kosas

Статус: Новичок

Группы: Участники
Зарегистрирован: 23.06.2018(UTC)
Сообщений: 3
Российская Федерация
Откуда: СПБ

Здравствуйте.

На компьютере установлены:
1. (UBUNTU 18.04.1)
2. Сprocsp-base 3.9.0-4
3. Lsb-cprocsp-cades-64 3.9.0-5
4. Firefox 60.0.2 (64bit)
5. Crome 67.0.3396.87

Не работает браузерный плагин.
UserPostedImage
UserPostedImage




P/S Версию 4 и 5 предлагать нет смысла, т.к. ключ в контенейре ГОСТ 2001 и если ставить их то в 1С УНФ отваливаются ключи. Требуется завести версию 3.9
Offline Nikolay Batischev  
#2 Оставлено : 25 июня 2018 г. 10:57:38(UTC)
Nikolay Batischev

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 06.11.2013(UTC)
Сообщений: 62
Мужчина
Албания
Откуда: Тирана

Сказал «Спасибо»: 2 раз
Поблагодарили: 9 раз в 9 постах
Пришлите вывод
dpkg -l | grep csp
Offline kosas  
#3 Оставлено : 25 июня 2018 г. 11:12:45(UTC)
kosas

Статус: Новичок

Группы: Участники
Зарегистрирован: 23.06.2018(UTC)
Сообщений: 3
Российская Федерация
Откуда: СПБ

ii cprocsp-compat-debian 1.0.0-1 all CryptoPro CSP compatibility extension for non-LSB Debian/Ubuntu
ii cprocsp-curl-64 3.9.0-4 amd64 CryptoPro Curl shared library and binaris. Build 8495.
ii cprocsp-npcades-64 3.9.0-5 amd64 CryptoPro CAdES NPAPI plugin library. Build 8431.
ii lsb-cprocsp-base 3.9.0-4 all CryptoPro CSP library. Build 8495.
ii lsb-cprocsp-cades-64 3.9.0-5 amd64 CryptoPro CAdES shared library. Build 8431.
ii lsb-cprocsp-capilite-64 3.9.0-4 amd64 CryptoAPI lite. Build 8495.
ii lsb-cprocsp-devel 3.9.0-5 all CryptoPro CSP static libraries and headers. Build 8431.
ii lsb-cprocsp-kc1-64 3.9.0-4 amd64 CryptoPro CSP library. Build 8495.
ii lsb-cprocsp-ocsp-util-64 3.9.0-5 amd64 CryptoPro PKI shared library. Build 8431.
ii lsb-cprocsp-rdr-64 3.9.0-4 amd64 CryptoPro CSP readers. Build 8495.
ii lsb-cprocsp-tsp-util-64 3.9.0-5
Offline Nikolay Batischev  
#4 Оставлено : 25 июня 2018 г. 11:40:53(UTC)
Nikolay Batischev

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 06.11.2013(UTC)
Сообщений: 62
Мужчина
Албания
Откуда: Тирана

Сказал «Спасибо»: 2 раз
Поблагодарили: 9 раз в 9 постах
Через расширение работает плагин версии 2.0. Который в свою очередь работает с провайдером 4.0 и выше.
Плагин, который установлен у Вас будет работать только через npapi. Вам нужна старая версия FireFox (не выше 52ой).

>т.к. ключ в контенейре ГОСТ 2001 и если ставить их то в 1С УНФ отваливаются ключи. Требуется завести версию 3.9
все должно работать независимо от версии CSP
Offline kosas  
#5 Оставлено : 25 июня 2018 г. 12:03:28(UTC)
kosas

Статус: Новичок

Группы: Участники
Зарегистрирован: 23.06.2018(UTC)
Сообщений: 3
Российская Федерация
Откуда: СПБ

Цитата:
>т.к. ключ в контенейре ГОСТ 2001 и если ставить их то в 1С УНФ отваливаются ключи. Требуется завести версию 3.9
все должно работать независимо от версии CSP


Не работает (4 и 5 версии).
UserPostedImage

Версия 3.9
UserPostedImage

Offline Nikolay Batischev  
#6 Оставлено : 25 июня 2018 г. 14:17:34(UTC)
Nikolay Batischev

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 06.11.2013(UTC)
Сообщений: 62
Мужчина
Албания
Откуда: Тирана

Сказал «Спасибо»: 2 раз
Поблагодарили: 9 раз в 9 постах
Создайте заявку на портал тех поддержки.
Offline Максим Коллегин  
#7 Оставлено : 25 июня 2018 г. 14:31:32(UTC)
Максим Коллегин

Статус: Сотрудник

Группы: Администраторы
Зарегистрирован: 12.12.2007(UTC)
Сообщений: 6,069
Мужчина
Откуда: КРИПТО-ПРО

Сказал «Спасибо»: 17 раз
Поблагодарили: 606 раз в 541 постах
1C видимо использует неправильный алгоритм хэширования. А какой криптопровайдер выбран в настройках 1С?
Знания в базе знаний, поддержка в техподдержке
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.